# -*- coding: UTF-8 -*-

from talos.backbone.rpc import bind
from talos.tools.recommend_tool import RecommendZoneDeploy


@bind('talos/recommend/get')
def get_recommend_zone_ids():
    return {
        'zone_ids': RecommendZoneDeploy.get(),
    }
